<?xml version="1.0"?>
<streams>
  <stream>
    <title>ORTB</title>
    <language>African</language>
    <code></code>
    <link>http://chkg.tdf-cdn.com/8442/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>TPA Angola Internacional</title>
    <language>African</language>
    <code></code>
    <link>rtmp://fml.6F53.edgecastcdn.net/206F53/tpai1024.flv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>BBC One</title>
    <language>UK</language>
    <code>16</code>
    <link>http://nimlive1.giniko.com/bbcone/bbcone.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>BBC One</title>
    <language>UK</language>
    <code>16</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=14</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>BBC Two</title>
    <language>UK</language>
    <code>17</code>
    <link>http://nimlive1.giniko.com/bbctwo/bbctwo.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>BBC Two</title>
    <language>UK</language>
    <code>17</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=25</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>BBC Three</title>
    <language>UK</language>
    <code>879</code>
    <link>http://nimlive1.giniko.com/bbcthree/bbcthree.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>BBC Three</title>
    <language>UK</language>
    <code>879</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=113</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>BBC News</title>
    <language>UK</language>
    <code></code>
    <link>rtmp://hd4.lsops.net/live/bbcnews_en_364</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>ITV 1</title>
    <language>UK</language>
    <code>880</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=11</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>ITV 2</title>
    <language>UK</language>
    <code>881</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=67</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>ITV 3</title>
    <language>UK</language>
    <code>882</code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=26</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>E4</title>
    <language>UK</language>
    <code></code>
    <link>http://pebbles124-lh.akamaihd.net/i/e4_1@137789/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>CNN</title>
    <language>UK</language>
    <code></code>
    <link>rtmp://cp106256.live.edgefcs.net:443/live/iwantcnn-600@50172</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky News</title>
    <language>UK</language>
    <code></code>
    <link>mms://live1.wm.skynews.servecast.net/skynews_wmlz_live300k</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Animal Planet HD</title>
    <language>UK</language>
    <code></code>
    <link>rtmp://s01.webport.tv:1935/promo/</link>
    <pageUrl></pageUrl>
    <playpath>mtv</playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Dance (long à charger)</title>
    <language>UK</language>
    <code></code>
    <link>rtmp://94.242.221.176:1937/live/stream80</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Hits</title>
    <language>UK</language>
    <code>262</code>
    <link>rtmp://94.242.221.176:1937/live/stream153</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg>Chaine longue à charger (45-60 secondes)</msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Hits</title>
    <language>UK</language>
    <code>262</code>
    <link>http://staticline52974.toya.net.pl/mtvhits/mtvhits.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Rocks</title>
    <language>UK</language>
    <code>264</code>
    <link>rtmp://94.242.221.176:1937/live/stream166</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg>Chaine longue à charger (45-60 secondes)</msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Rocks</title>
    <language>UK</language>
    <code>264</code>
    <link>http://staticline52974.toya.net.pl/mtvrocks/mtvrocks.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>MTV Live HD</title>
    <language>UK</language>
    <code>63919</code>
    <link>http://91.240.87.34:4001/udp/224.200.202.203:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport British HD</title>
    <language>Sport</language>
    <code></code>
    <link>http://149.255.39.122/aasd/8814/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport British HD</title>
    <language>Sport</language>
    <code></code>
    <link>http://u.to/NiSZCA</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport 2 British HD</title>
    <language>Sport</language>
    <code></code>
    <link>http://149.255.39.122/aasd/8815/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 1</title>
    <language>Sport</language>
    <code>63920</code>
    <link>rtmp://37.220.36.65:443/liverepeater</link>
    <pageUrl>http://1cdn.filotv.pw/ss1.html</pageUrl>
    <playpath>23697</playpath>
    <swfUrl>http://static.surk.tv/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 1</title>
    <language>Sport</language>
    <code>63920</code>
    <link>rtmp://31.220.0.196:1935/live</link>
    <pageUrl>http://www.eucast.tv/embed.php?live=ss1x&vw=620&vh=490</pageUrl>
    <playpath>ss1x</playpath>
    <swfUrl>http://www.eucast.tv/ePlayerr.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 2</title>
    <language>Sport</language>
    <code>63921</code>
    <link>rtmp://37.220.36.71:443/liverepeater</link>
    <pageUrl>http://1cdn.filotv.pw/ss2.html</pageUrl>
    <playpath>33698</playpath>
    <swfUrl>http://static.surk.tv/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 2</title>
    <language>Sport</language>
    <code>63921</code>
    <link>rtmp://31.220.0.133:1935/live</link>
    <pageUrl>http://www.eucast.tv/embed.php?live=ss2x&vw=620&vh=490</pageUrl>
    <playpath>ss2x</playpath>
    <swfUrl>http://www.eucast.tv/ePlayerr.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 3</title>
    <language>Sport</language>
    <code>63922</code>
    <link>rtmp://37.220.36.36:443/liverepeater</link>
    <pageUrl>http://1cdn.filotv.pw/ss3.html</pageUrl>
    <playpath>33699</playpath>
    <swfUrl>http://static.surk.tv/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky Sports 3</title>
    <language>Sport</language>
    <code>63922</code>
    <link>rtmp://31.220.0.103:1935/live</link>
    <pageUrl>http://www.eucast.tv/embed.php?live=ss3x&vw=620&vh=490</pageUrl>
    <playpath>ss3x</playpath>
    <swfUrl>http://www.eucast.tv/ePlayerr.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Das Erste</title>
    <language>DE</language>
    <code>13</code>
    <link>http://pebbles112-lh.akamaihd.net/i/daserste_1@97481/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>ZDF</title>
    <language>DE</language>
    <code>219</code>
    <link>http://pebbles112-lh.akamaihd.net/i/zdf_1@97483/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>ZDF</title>
    <language>DE</language>
    <code>219</code>
    <link>http://88.212.11.206:5000/live/28/28.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>3+</title>
    <language>DE</language>
    <code></code>
    <link>http://pebbles114-lh.akamaihd.net/i/3plus_1@97489/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>4+</title>
    <language>DE</language>
    <code></code>
    <link>http://watchtvfrance.blog4ever.com/4-plus-all</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>Baden TV</title>
    <language>DE</language>
    <code></code>
    <link>rtmp://badentv-stream2.siebnich.info/</link>
    <pageUrl></pageUrl>
    <playpath>rtplive/vlc.sdp</playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>DAF TV</title>
    <language>DE</language>
    <code></code>
    <link>rtmp://fms.daf.tmt.de:1935/live</link>
    <pageUrl></pageUrl>
    <playpath>dafstream100</playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>NDR</title>
    <language>DE</language>
    <code></code>
    <link>http://ndr_fs-lh.akamaihd.net/i/ndrfs_nds@119224/index_832_av-b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>NDR HD</title>
    <language>DE</language>
    <code></code>
    <link>http://ndr_fs-lh.akamaihd.net/i/ndrfs_nds@119224/index_3712_av-b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD/HD" bitrate="" />
  </stream>
  <stream>
    <title>WDR</title>
    <language>DE</language>
    <code></code>
    <link>http://www.metafilegenerator.de/WDR/WDR_FS/m3u8/wdrfernsehen.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>HR Fernsehen</title>
    <language>DE</language>
    <code></code>
    <link>rtmp://cp121363.live.edgefcs.net/live/hr-fernsehen_768@53002</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Deluxe Music TV</title>
    <language>DE</language>
    <code></code>
    <link>http://flash.cdn.deluxemusic.tv/deluxemusic.tv-live/web_850.stream/zedtv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai 1</title>
    <language>Italian</language>
    <code>156</code>
    <link>http://pebbles103-lh.akamaihd.net/i/rai1_1@97382/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai 2 [OFF]</title>
    <language>Italian</language>
    <code>154</code>
    <link>http://199.217.112.46/maiyo-tv/06/playlist.m3u8?c=rai2</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg>Chaine longue à charger</msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai 3 [OFF]</title>
    <language>Italian</language>
    <code>155</code>
    <link>http://199.217.112.46/maiyo-tv/06/playlist.m3u8?c=rai3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg>Chaine longue à charger</msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai 4</title>
    <language>Italian</language>
    <code></code>
    <link>mmsh://212.162.68.163:80/rai4</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai 5</title>
    <language>Italian</language>
    <code></code>
    <link>mmsh://212.162.68.162:80/Rai5/Rai5</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai Sport 1 [MISE A JOUR]</title>
    <language>Italian</language>
    <code></code>
    <link>http://149.255.39.122/aasd/8816/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai Gulp</title>
    <language>Italian</language>
    <code></code>
    <link>mms://212.162.68.102/Rai_Gulp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Rai Yoyo</title>
    <language>Italian</language>
    <code></code>
    <link>mms://212.162.68.162/rai_yoyo</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Canale 5</title>
    <language>Italian</language>
    <code></code>
    <link>http://109.167.132.122:4022/udp/233.99.64.93:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Italia 1</title>
    <language>Italian</language>
    <code></code>
    <link>http://109.167.132.122:4022/udp/233.99.64.92:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>D-MAX [OFF]</title>
    <language>Italian</language>
    <code></code>
    <link>http://cdn.live.simplestream.com/coder5/coder.channels.channel2/hls/2/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sky TG24</title>
    <language>Italian</language>
    <code></code>
    <link>rtmp://cp49989.live.edgefcs.net/live</link>
    <pageUrl></pageUrl>
    <playpath>streamRM1@2564.flv</playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Trentino TV</title>
    <language>Italian</language>
    <code></code>
    <link>http://77.72.196.214:8554/live/TrentinoTV/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Télé Arena</title>
    <language>Italian</language>
    <code></code>
    <link>http://wma07.fluidstream.net/TeleArena/livestream/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Tele Diogene</title>
    <language>Italian</language>
    <code></code>
    <link>http://wms.shared.streamshow.it:1935/telediogene/telediogene/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Tele Pavia</title>
    <language>Italian</language>
    <code></code>
    <link>http://fms.shared.streamshow.it:1935/telepavia/telepavia/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TSD TV</title>
    <language>Italian</language>
    <code></code>
    <link>http://fls.6.c3.audiovideoweb.com:443/live/6c3flslive2198/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Alto Adige TV</title>
    <language>Italian</language>
    <code></code>
    <link>http://77.72.196.214:8554/live/mp4:AltoAdigeTV/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Calabria Channel</title>
    <language>Italian</language>
    <code></code>
    <link>http://fl1.mediastreaming.it/calabriachannel/livestream/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Canale 7</title>
    <language>Italian</language>
    <code></code>
    <link>http://fms.shared.streamshow.it/canale7/canale7/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>E TV Marche</title>
    <language>Italian</language>
    <code></code>
    <link>http://vs2.streamcaster.net:1935/etvmarche_live/etvmarche/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>For Music</title>
    <language>Italian</language>
    <code></code>
    <link>http://wowza1.top-ix.org/quartaretetv1/formusicweb/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Orler TV</title>
    <language>Italian</language>
    <code></code>
    <link>http://173.255.137.28/orler/livestream/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Quartarete TV</title>
    <language>Italian</language>
    <code>02020</code>
    <link>http://wowza1.top-ix.org/quartaretetv/quartareteweb/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Télé Romagna</title>
    <language>Italian</language>
    <code></code>
    <link>http://live.teleromagna.it/TeleromagnaLive/teleromagna.stream_360p/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Tele Studio Modena</title>
    <language>Italian</language>
    <code></code>
    <link>http://fms2.shared.streamshow.it/telestudiomo/telestudiomo/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Telemilano</title>
    <language>Italian</language>
    <code></code>
    <link>http://91.121.222.160:1935/piublu/piublu.sdp/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Telepavia</title>
    <language>Italian</language>
    <code></code>
    <link>http://fms.shared.streamshow.it:1935/telepavia/telepavia/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TSE</title>
    <language>Italian</language>
    <code></code>
    <link>http://fls.5.c3.audiovideoweb.com:443/live/5c3flslive2715/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Video Brescia</title>
    <language>Italian</language>
    <code></code>
    <link>http://wms.shared.streamshow.it/videobrescia/videobrescia/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Quartarete TV</title>
    <language>Italian</language>
    <code>02020</code>
    <link>http://wowza1.top-ix.org/quartaretetv/quartareteweb/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Quartarete TV</title>
    <language>Italian</language>
    <code>02020</code>
    <link>http://194.116.73.146/quartaretetv/quartareteweb/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Roma Uno</title>
    <language>Italian</language>
    <code></code>
    <link>http://188.40.2.148:1935/romauno/live.sdp/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Super TV</title>
    <language>Italian</language>
    <code></code>
    <link>http://fms.shared.streamshow.it:1935/supertv/supertv/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TVE Internacional</title>
    <language>Spanish</language>
    <code>208</code>
    <link>http://88.212.11.206:5000/live/14/14.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>TVE 24h</title>
    <language>Spanish</language>
    <code></code>
    <link>http://www.filmon.com/tv/channel/export?channel_id=2777</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>Antena 3 [MISE A JOUR]</title>
    <language>Spanish</language>
    <code></code>
    <link>http://antena3-aos1-apple-live.adaptive.level3.net/apple/antena3/channel01/antena_3_hd_360K_416x234_baseline.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Antena 3 HD</title>
    <language>Spanish</language>
    <code>44567</code>
    <link>http://antena3-aos1-apple-live.adaptive.level3.net/apple/antena3/channel01/antena_3_hd_1548K_1280x720_main.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD/HD" bitrate="" />
  </stream>
  <stream>
    <title>Antena 3 HD</title>
    <language>Spanish</language>
    <code>44567</code>
    <link>http://u.to/5BR5BQ</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD/HD" bitrate="" />
  </stream>
  <stream>
    <title>La Sexta [MISE A JOUR]</title>
    <language>Spanish</language>
    <code></code>
    <link>http://antena3-aos1-apple-live.adaptive.level3.net/apple/antena3/channel02/la_sexta_hd_360K_416x234_baseline.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>La Sexta HD</title>
    <language>Spanish</language>
    <code>44568</code>
    <link>http://antena3-aos1-apple-live.adaptive.level3.net/apple/antena3/channel02/la_sexta_hd_1548K_1280x720_main.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD/HD" bitrate="" />
  </stream>
  <stream>
    <title>La Sexta HD</title>
    <language>Spanish</language>
    <code>44568</code>
    <link>http://u.to/3hR5BQ</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="MD/HD" bitrate="" />
  </stream>
  <stream>
    <title>Telemadrid Sat</title>
    <language>Spanish</language>
    <code></code>
    <link>http://iphone.telemadrid.es.edgesuite.net/telemadridsat_iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Andalucia TV</title>
    <language>Spanish</language>
    <code></code>
    <link>http://iphone-andaluciatelevision.rtva.stream.flumotion.com/rtva/andaluciatelevision-iphone-multi/main.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>ETB Sat</title>
    <language>Spanish</language>
    <code></code>
    <link>rtmp://cp70268.live.edgefcs.net/live/eitb-ETBSat@5219</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP 1</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://ec21.rtp.pt/livetv</link>
    <pageUrl>http://www.rtp.pt/play/direto/rtp1</pageUrl>
    <playpath>2ch5h264</playpath>
    <swfUrl>http://www.rtp.pt/play/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP 2</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://ec22.rtp.pt/livetv</link>
    <pageUrl>http://www.rtp.pt/play/direto/rtp2</pageUrl>
    <playpath>2ch3h264</playpath>
    <swfUrl>http://www.rtp.pt/play/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP Informaçao</title>
    <language>Portuguese</language>
    <code>8888888</code>
    <link>rtmp://ec21.rtp.pt/livetv</link>
    <pageUrl>http://www.rtp.pt/play/direto/rtpinformacao</pageUrl>
    <playpath>2ch64h264</playpath>
    <swfUrl>http://www.rtp.pt/play/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP Informaçao</title>
    <language>Portuguese</language>
    <code>8888888</code>
    <link>rtmp://192.99.45.181:80/live/</link>
    <pageUrl>http://www.tvgente.eu/canaisflash/rtpnflash.htm</pageUrl>
    <playpath>rtpinformacao</playpath>
    <swfUrl>http://www.tvsembox.com/jw__player/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP Internacional</title>
    <language>Portuguese</language>
    <code>169</code>
    <link>rtmp://ec21.rtp.pt/livetv</link>
    <pageUrl>http://www.rtp.pt/play/direto/rtpinternacional</pageUrl>
    <playpath>2ch120h264</playpath>
    <swfUrl>http://www.rtp.pt/play/player.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTP Internacional</title>
    <language>Portuguese</language>
    <code>169</code>
    <link>http://ca-edge-3.cdn2.streamago.tv:1935/streamagoedge/22457/18666/chunklist_w950896368.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sport TV 1</title>
    <language>Portuguese</language>
    <code></code>
    <link>http://watchtvfrance.blog4ever.com/sport-tv-1-em-direto-pt</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="FLASH" bitrate="" />
  </stream>
  <stream>
    <title>Sport TV 2 [OFF]</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://89.248.172.239:443/share/live2-bipmr</link>
    <pageUrl>http://sharecast.to/embed.php?ch=live2-bipm</pageUrl>
    <playpath></playpath>
    <swfUrl>http://adbuck.cc/player/player2.swf</swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Sport TV 3 / Eurosport PT [OFF]</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://93.174.93.50:443/liveedge/</link>
    <pageUrl>http://micast.tv/</pageUrl>
    <playpath>ai3133</playpath>
    <swfUrl>http://micast.tv/jwplayer/jwplayer.flash.swf</swfUrl>
    <advanced>live=1</advanced>
    <msg></msg>
    <info resolution="BD/SD" bitrate="" />
  </stream>
  <stream>
    <title>Benfica TV [MISE A JOUR]</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://live.2caster.com/live/btv4</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="BD/SD" bitrate="" />
  </stream>
  <stream>
    <title>Euronews PT</title>
    <language>Portuguese</language>
    <code></code>
    <link>http://hd1.lsops.net/live/euronews_pt_340/hasbahca.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Economico TV</title>
    <language>Portuguese</language>
    <code></code>
    <link>http://213.13.26.12:1935/live/_definst_/etv_direto/SAT_TOTAL.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>ARTV Canal Parlemento</title>
    <language>Portuguese</language>
    <code></code>
    <link>rtmp://193.137.171.51:1935/livenlin4?ovpfv=2.1.2/mp4:2livepln</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 1</title>
    <language>Russian</language>
    <code>1202</code>
    <link>http://hls.novotelecom.ru/streaming/rossija/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 1</title>
    <language>Russian</language>
    <code>1202</code>
    <link>http://178.49.132.73/streaming/rossija/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 2</title>
    <language>Russian</language>
    <code>66569</code>
    <link>http://hls.novotelecom.ru/streaming/sport/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 2</title>
    <language>Russian</language>
    <code>66569</code>
    <link>http://178.49.132.73/streaming/sport/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 24</title>
    <language>Russian</language>
    <code>66570</code>
    <link>http://hls.novotelecom.ru/streaming/vesti/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 24</title>
    <language>Russian</language>
    <code>66570</code>
    <link>http://178.49.132.73/streaming/vesti/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>RTR Planeta</title>
    <language>Russian</language>
    <code></code>
    <link>http://rtrplaneta.web.tvbox.md</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>TEST I</title>
    <language>Russian</language>
    <code></code>
    <link>http://94.224.226.10:8001/1:0:1:2012:430:1:C00000:0:0:0:</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <msg></msg>
    <info resolution="SD" bitrate="3000kps" />
  </stream>
</streams>